<?PHP include("./../configure/configadmin-b.inc.php");
extract(@$_GET);
$tlanguage=($_GET['tlanguage']);
setcookie("xlanguage",$tlanguage,time()+1209600,"/".$wssiteL."/".$wssiteA."/");
$startX="-l";include("./start.inc.php");
?>